Описание
TM-600 ADSL2 + тестер
Трассировщик тона (Кабельный трекер) (Опционально) TDR инструмент для поиска повреждений в кабеле (Опционально) Примечание: этот товарTM-600 bascic версияЕсли вам нужен другой товар, пожалуйста, нажмите ниже
|
TM-600Базовая версия |
TM-600 C
(Базовая версия + трассировщик тона-функция трекера кабеля)
|
 |  |
TM-600 T
(Базовая версия + Функция TDR) |
TM-600 TC-полная функция
(Базовая версия + TDR + трассировщик тона-функция трекера кабеля) |
 |  |
Описание:
TM-600 ADSL2 + Тесты er специально разработан для линия xDSL Тесты (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL и т. д.) и техническое обслуживание это обеспечивает xDSL Тесты, беспроводной доступ в Тесты цифровой мультиметр, Тесты, эмуляция модема, Индикация напряжения линии и так далее.
Функция TDR и трассировщик тона можно добавить в это устройство в качестве параметров.
Это один многофункциональный тестер с умным размером, ЖК-дисплеем истинного цвета и мощным программным обеспечением управления, а также перезаряжаемой батареей 6600 мАч и т. д.
Функция
DSL физический уровень тест
Эмуляция модема (полностью Замените модем пользователя)
Набор PPPoE (RFC1683, RFC2684, RFC2516)
Набор PPPoA (RFC2364)
Телефон Функция
DMM Тесты
Функция Ping (WAN & LAN)
Загрузка данных на компьютер и управление программным обеспечением
Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон,
Измените PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановите Заводское значение и так далее.
Проверите опасные напряжения
Трассировщик тона (опционально)
DR инструмент для поиска повреждений в кабеле (опционально)
Ключ Особенности:
Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL
Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость,
Расстояние)
Поддержка эмуляции модема и имитации входа в Интернет
Поддерживает Вход ISP (имя пользователя/пароль) и тест IP Ping (WAN PING test,
LAN PING Тесты)
Поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX)
Подключается к CO через зажим аллигатора или RJ11
Перезаряжаемые Li-Ion Батарея
Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, xDSL)
Память данных пружина
ЖК-дисплей, управление меню
Автоматическое отключение, если нет работы на клавиатуре
Соответствует всем известным DSLAMs
Программное обеспечение управления
Простой, портативный и сохраненный деньги
Технические характеристики:
|
ADSL2 +
|
| Стандарты | МСЭ G.992.1 (G. ДМТ), G.992.2 (G. lite), G.994.1 (G. hs),ANSI T1.413 выпуск #2, G.992.5 (ADSL2 +) приложение л |
| Up канал скорость | 0 ~ 1,2 Мбит/с |
| Вниз канал скорость | 0 ~ 24 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
|
ADSL
|
| Стандарты | МСЭ G.992.1 (G. ДМТ), G.992.2 (G. lite)МСЭ G.994.1 (G. hs), ANSI T1.413 выпуск #2 |
| Up канал скорость | 0 ~ 1 Мбит/с |
| Вниз канал скорость | 0 ~ 8 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
|
DMM Тесты
|
| Напряжение постоянного тока (В): | -400 ~ 400 |
| Напряжение переменного тока (В): | 0 ~ 400 |
| Сопротивление Петли (Ω): | 0 ~ 20000 |
| Емкость (nF): | 0 ~ 1000 |
| Сопротивление изоляции (МОм): | 0 ~ 50 |
|
Трассировщик тона (опционально)
|
| С поставленными аксессуарами, он может сделать отслеживание кабеля и найти тренд линий |
TDR Функция (опционально)
Автоматическое тестирование расстояния неисправности кабеля (разрыв кабеля/смесь кабеля) |
| Тесты диапазон | <2,5 км |
| Мертвые зоны | <1мА |
| Разрешение скорость | 1 м |
|
Общие Параметры
|
| ЖК-дисплей | 800x480 на тонкопленочных транзисторах на тонкоплёночных транзисторах |
| Мощность питания | Внутренняя перезаряжаемая литий-ионная батарея 6600 мАч |
| Батарея продолжительность | 4-5 часов |
| Рабочая температура | 0-40 ° |
| Рабочая влаги | 5%-90% |
| Размеры | 170 мм × 70 мм × 52 мм |
| Вес: | <0,6 кг |







Мы принимаем Alipay, банковский перевод и Western Union. Если вам нужны дополнительные детали, пожалуйста, не стесняйтесь связаться с нами, спасибо!
Мы можем отправить ваш товар через AliExpress доставку. EMS, DHL, UPS, TNT, FedEx, Почта Гонконга, и почта Сингапура и так далее в первый разумный срок.
EMS обычно занимает 6-13 дней, более или менее. Если для отдаленных регионов, это будет немного больше времени; если по таможенной причине покупателя, это будет немного больше времени.
DHL, UPS, TNT, FedEx обычно занимает 4-6 дней, более или менее. Если для отдаленного региона, я буду немного больше времени; если по таможенной причине покупателя, это будет немного больше времени.
Почта Гонконга, почта Сингапура обычно занимает около 11-25 дней, более или менее. Если для отдаленного региона, это будет немного больше времени; если для покупателя? s таможенная причина, это будет немного больше времени.
Мы обычно отправляем товар покупателю в качестве подарка по более низкой цене, чтобы избежать налога покупателя. Тем не менее, Налог определяется таможней покупателя, а не нами, в разных странах для различных налогов, поэтому, если какой-либо налог, покупатель должен это понять.
В связи с тем, что покупатель, в том числе, отказывается подписывать посылку, или отказывается платить налог или-покупатель из страны, почтовые причины и так далее, покупатель должен понять все потери. Мы несем ответственность за то, чтобы товары не выходили из Китая. После того, как товар покинет Китай, покупатель будет нести всю ответственность.
1. Все товары проверяются и проверяются перед отправкой. Если вы не удовлетворены товаром, вы можете обменять товары в течение 7 дней, и вы должны связаться с нами в течение 24 часов после получения товара.
2. Стоимость доставки и обработки не подлежит возврату, и клиент должен нести ответственность за все расходы на возврат и повторную доставку.
3. Все возвращаемые товары должны быть в исходных условиях, включая коробку и аксессуары. Искусственные дефекты не гарантированы, такие как сломанные, поцарапанные и так далее.
4. для любого EMS, пожалуйста, используйте EMS или вашу местную почту при отправке
Мы поддерживаем высокие стандарты качества и стремимся к 100% удовлетворенности клиентов! Отзывы покупателей очень важны. Мы просим вас, ПРЕЖДЕ чем оставлять нам нейтральный или отрицательный отзыв, связаться с нами, чтобы мы могли разрешить проблему к общему удовольствию. Спасибо!